@charset "utf-8";
/* CSS Document */

html{margin:0; padding:0; border:0; left:0; top:0; overflow-x:hidden;  border-width:0px; -ms-touch-action: none; text-shadow:none; }
body{ color:#fff;margin:0; padding:0;overflow-x:hidden; font-family:Arial, Helvetica, sans-serif,'微软雅黑','宋体'; font-weight:normal;  }
a{ color:#fff; text-decoration:none; list-style:none; border:none; background:none; font-weight:normal; text-shadow:none;  }
a:hover{  text-decoration:none; background:none;}
.clear{clear: both;}

p, span,ol, ul, li, dl, dt, dd, h1, h2, h3, h4, h5, h6{margin: 0; padding: 0; border:none; font-weight:normal;}
.clear{clear: both;}
ul{ margin:0px; padding:0px; list-style:none; margin-left:0px; padding:0px;}
ul{margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;}
h1{ font-size:12px; font-weight:normal;}
input{outline:none;color:#ffffff;font-size:18px;}

.fc_red{ color:#F3C;}
.fc_bo{ font-weight:bold; color:#e20e72; font-size:15px;}

.fle{ float:left;}
.fri{ float:right;}
.patp{ padding-top:5px;}
.pdrl{ padding-right:10px;}
.pdl_15{ padding-left:15px;}
.pdl_45{ padding-left:45px;}

.mains{ margin:0 auto; width:1000px;}
.mains .top{ float:left; width:1000px;}
.mains .cimg{ float:left; width:600px; padding-left:400px; background:url(../images/sq_08.jpg) no-repeat; height:67px;}
.mains .cimg .imgcc{ float:left; width:385px; height:67px; display:block;}
.mains .cot{ float:left; width:1000px;}
.mains .cot .cole{ float:left; width:225px; height:600px;background:url(../images/sq_05.jpg) no-repeat;}
.mains .cot .cori{ float:left; height:600px; width:209px;background:url(../images/sq_07.jpg) no-repeat;}
.mains .cot .cocc{ float:left; height:580px; padding-top:20px; width:556px; padding-left:10px; background:url(../images/sq_06.jpg) no-repeat; }

.mains .cot .cocc .zci{ float:left; width:550px; height:45px; line-height:45px;border-bottom:3px solid #070E20;}
.mains .cot .cocc .zciz{ float:left; width:380px; height:auto; }
.mains .cot .cocc .zci2{ width:380px;}
.mains .cot .cocc .zcisn{ border-bottom:none; height:79px; overflow:hidden;}
.mains .cot .cocc .zcizr{ float:left; width:165px; height:237px; border-left:3px solid #070E20; border-bottom:3px solid #070E20;  }
.mains .cot .cocc .zcizr .zcizrt{ float:left; width:163px; height:170px;background:url(../images/bg.gif) no-repeat center center; overflow:hidden;}
.mains .cot .cocc .zcizr .zcizrt img{ width:163px; height:170px; overflow:hidden;}
.mains .cot .cocc .zcizr .zcizrc{ float:left; width:165px; height:35px; text-align:center; padding-top:4px;}
.mains .cot .cocc .zcizr .zcizrc2{ float:left; width:165px;text-align:center; height:20px; line-height:20px; font-size:12px;color:#070E20; padding-top:5px;}

.mains .cot .cocc .zci .zci_l{ float:left; width:105px;height:45px; border-right:2px solid #070E20; text-align:right; padding-right:10px; color:white; font-weight:bold; overflow:hidden; font-size:16px;}
.mains .cot .cocc .zci .zci_lc{ height:75px;}
.mains .cot .cocc .zci .zci_c{ float:left; width:170px; }
.mains .cot .cocc .zci .zci_c input{ width:155px; padding-left:15px; height:43px; border:none;line-height:43px; background:none; }
.mains .cot .cocc .zci .zci_ls{ width:auto; padding:0 20px; border-left:2px solid #070E20;}
.mains .cot .cocc .zci .zci_c2{ float:left; width:425px; }
.mains .cot .cocc .zci .zci_c2 input{ width:415px; padding-left:10px; height:43px; border:none;line-height:43px; background:none;}
.mains .cot .cocc .zci .zci_cc{ float:left; height:35px; padding-top:6px; padding-left:15px; }
.mains .cot .cocc .zci .zci_c3{ float:left; width:405px; }
.mains .cot .cocc .zci .zci_c4{ float:left; width:260px; }
.mains .cot .cocc .zci .zci_c4 input{ width:250px; padding-left:10px; height:43px; border:none;line-height:43px; background:none;}
.mains .cot .cocc .zci .zci_c5{ float:left;width:425px;}
.mains .cot .cocc .zci .zci_c5 textarea{ width:415px; padding-left:10px; height:70px; background:none; border:none; line-height:20px;}

.mains .cont{ float:left; width:1000px; height:839px; background:url(../images/bg2.jpg) no-repeat;}
.mains .cont .cc{ float:left; padding-left:68px; width:896px;}
.mains .cont .cc .imct{ float:left; width:596px; padding-left:180px;  height:57px; color:#8f0418; font-weight:bold; padding-bottom:10px;}
.mains .cont .cc .imcc{ float:left; width:896px; padding-top:18px;}
.mains .cont .cc .imcc2{float:right; width:860px; padding-left:16px; padding-top:40px;}
.mains .cont .cc .imcc .imgcz{ float:left; width:125px; height:auto; padding-left:40px; padding-top:20px; }
.mains .cont .cc .imcc .imgcz .czi_t{ float:left; width:125px; height:125px; background:#099;}
.mains .cont .cc .imcc .imgcz .czi_t2{ float:left; width:120px; padding-left:5px; height:125px; background:#f45bb8; color:#fef5fa; font-size:14px; line-height:21px; overflow:hidden;}

.mains .cont .cc .imcc .imgcz .czi_t img{ width:125px; height:125px; overflow:hidden;}
.mains .cont .cc .imcc .imgcz .czi_c{ float:left; width:115px; padding-left:10px; height:auto; line-height:22px; font-size:14px; padding-top:5px; background:#fef6f3; }
.mains .cont .cc .imcc .imgcz .czi_c p{ width:115px; height:22px; overflow:hidden;}
.fc_rels{ color:#ee1461;}
.fc_blue{ color:#09F;}
.fc_grrry{ color:#8d8d8d;}